Subject: Ticket Assigned - Re: Regarding damaged product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 01:48:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Regarding damaged product  My previous order which brought in a damaged broken mirror was immediately collected back and also I got the money refunded in my Shukran account almost immediately
Thanks a lot for that

But I really want this mirror
So I ordered again
And paid for it
And it got delivered  in the evening

Your order 8171987262 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://centrepoint.app.link/vfdq7moYtqb

I opened it just now , only to realise this is broken too

Please get this replaced
Don’t make me order again and go through  this struggle

And also please make ur delivery boy open it in front of me to ensure it’s ok

I have ordered so many items ( if u look into my record )
Since not of those were fragile items , they all came properly

Please   Help me out

Sent from my iPhone

On 28-May-2022, at 9:33 PM, Monika Paida <[email-masked]> wrote:

I placed an order for a decorative wall mirror of order number 8171758827<https://www.centrepointstores.com/kw/en/my-account/order/8171758827?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.

I received the product this evening. Upon opening it just now
I realised the mirror is broken

Please get me a replacement

Attached kindly find a pic of the same    

Sent from my iPhone
[X][X][X][X]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4430909